Bug 186224 - Version 1.2.4 of xsupplicant was released
Version 1.2.4 of xsupplicant was released
Product: Fedora
Classification: Fedora
Component: xsupplicant (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-03-22 06:27 EST by G. de Vries
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-07 11:28:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description G. de Vries 2006-03-22 06:27:57 EST
Description of problem:
I don't know if this is the right method, but Xsupplicant 1.2.4 was released a
few days ago. Can the version in Fedora Extras be updated to this new version?

Version-Release number of selected component (if applicable):
1.2.3, 1.2.4
Comment 1 Tom "spot" Callaway 2006-04-07 11:28:22 EDT
Sure. 1.2.4 is in cvs, just kicked off builds. Should be in the repo soon.

Note You need to log in before you can comment on or make changes to this bug.